#include "mip_gpu.h"

Mip_gpu::Mip_gpu()
{
}
const char* Mip_gpu::getVShader(){
   // std::cout <<" X_Ray_GPU VShader \n";
    const char* p = "../TFGProject/mip_vshader.glsl";
    return p;
}
const char* Mip_gpu::getFShader(){
    const char* p = "../TFGProject/mip_fshader.glsl";
    return p;
}
